
@font-face {
    font-family: 'ProximaNovaRegular';
    src: url('../font/proximanova-regular.eot');
    src: url('../font/proximanova-regular.eot') format('embedded-opentype'),
         url('../font/proximanova-regular.woff') format('woff'),
         url('../font/proximanova-regular.ttf') format('truetype'),
         url('../font/proximanova-regular.svg#ProximaNovaRegular') format('svg');
}

@font-face {
    font-family: 'ProximaNovaSemibold';
    src: url('../font/proximanova-semibold.eot');
    src: url('../font/proximanova-semibold.eot') format('embedded-opentype'),
         url('../font/proximanova-semibold.woff') format('woff'),
         url('../font/proximanova-semibold.ttf') format('truetype'),
         url('../font/proximanova-semibold.svg#ProximaNovaSemibold') format('svg');
}


body {font-family: 'ProximaNovaRegular'; margin:0; padding:0; color:#878787; font-size:14px; word-wrap:break-word;}
p { width:100%; float:left; margin:0; padding:0 0 20px 0 !important;}
a { color:#878787; text-decoration:none;}
a:hover { text-decoration:underline; color:#555;}
h3{color:#44749D; font-size:18px; margin:0; padding:10px 0; float:left; width:100%; font-weight:normal;}
.top { border-top:2px solid #C6D4E1; background:#F6F6F6; z-index:99999;}
.logo { width:300px; float:left; padding:28px 0;}
.header { width:100%; float:left;}
.os { background:url(../images/os_bg.png) no-repeat center top; z-index:9; margin-top:-10px;}
.os_left { width:auto; float:left; font-size:36px; color:#fff; padding:76px 0 58px 0; text-transform:uppercase;}
.os_right { width:54%; float:right; font-size:30px; color:#fff; padding:30px 0 0 0}
.os_media { width:100%; float:left; padding-bottom:15px;}
.os_media a { color:#fff; text-decoration:none;}
.os_media a:hover { color:#fff; text-decoration:underline;}
.row.nav{
    width: 100%;
    max-width: 1120px;
    margin: 0 auto;
}
.news{padding-bottom: 20px;
    margin-bottom: 20px;border-bottom: 2px dotted #ccc;}
.news .image{margin-bottom:20px;}
.news a{width:100%;float:left;color: #878787;}
.news a:hover {
    color: #878787;;
}

.news p{font-size:16px!important;}
.news:last-child{margin-bottom:0px;}
.news .left{width:30%;float:left;}
.news .right{width:65%;float:right;font-size:16px!important;}
.news .right table{width:100%;height:100%;vertical-align:middle;}
.news .right table tr{width:100%;height:100%;vertical-align:middle;}
.news .right table tr td{width:100%;height:100%;vertical-align:middle;}
.main-news{min-height: 627px;}

.wc { width:31%; float:left; margin-right:2%; padding-top:30px;}
.wc_head { width:100%; float:left; font-size:24px; font-family: 'ProximaNovaSemibold'; text-transform:uppercase; padding:12px 0 8px 0; border:1px solid #0079d7; background:#0294DF url(../images/wc_head.png) repeat-x left top; text-align:center; color:#fff; border-radius:5px; margin-bottom:30px;}
.wc_text { width:100%; float:left;}
.wc_text ul { list-style:none outside none; margin:0; padding:0;}
.wc_text ul li { width:90%; float:left; padding-left:33px; background:url(../images/wc_icon.png) no-repeat 8px 3px; margin-bottom:15px;}

.mp_text { width:100%; float:left;}
.mp_text ul { list-style:none outside none; margin:0; padding:0;}
.mp_text ul li { width:90%; float:left; padding-left:27px; background:url(../images/mp_icon.png) no-repeat 8px 3px; margin-bottom:15px;}

.ab_head { width:100%; float:left; font-size:24px; font-family: 'ProximaNovaSemibold'; text-transform:uppercase; padding:12px 0 8px 0; border:1px solid #d7d7d7; background:url(../images/ab_head.png) repeat-x left top; text-align:center; color:#44749D; border-radius:5px; margin-bottom:30px;}
.ab_text { width:100%; float:left;}
.ab_img { width:37%; float:left; padding-right:5%;}
.ab_img img { border:1px solid #9c9696; margin-bottom:10px;}
.ab_img_te { width:58%; float:left; padding-bottom:10px;}

/*.bott {background:#002031;}*/
.bott {background:#275378;}
.bott_menu { width:100%; float:left; text-align:center; padding:10px 0; border-bottom:1px solid #fff;}
.bott_menu a { text-decoration:none; color:#989898; padding:0 10px;}
.bott_menu a:hover { text-decoration:underline; color:#fff;}
.bott_left { width:33%; float:left; padding:10px 0 5px 0;}
.bott_center { width:33%; float:left; padding:10px 0 5px 0; text-align:center;}
.bott_right { width:34%; float:left; padding:10px 0 5px 0; text-align:right;}

.inn_bg { width:100%; float:left; padding:25px 0;}
.inn_head { width:100%; float:left; font-size:25px!important; color:#BDB8AD; padding-bottom:5px; margin-bottom:20px; border-bottom:2px dotted #ccc; font-family: 'ProximaNovaSemibold';}
.inn_head h1{font-size:25px!important;}
.inn_text { width:100%; float:left;}
.wc_text ul li h1{font-family:inherit;font-size:inherit;color:inherit;font-weight:normal;}

.con_left { width:45%; float:left;}
.con_left span { color:#44749D; font-size:18px;}
.con_right { width:50%; float:right;}
.con_right iframe { border:5px solid #ccc;}

.inn_blue { color:#0074B0; font-size:18px;}
.inn_red {font-size:25px; color:#CD022B; font-family:'ProximaNovaSemibold';}
.active {color: white !important; background:#C6D4E1;}
.links{}
.links .three{width:50%;float:right;}
.links  a {padding-bottom:25px;margin-right:10px;width:calc((100% - 20px)/3);float:left;text-align:center;}
.links .three a {padding-bottom:25px;margin-right:10px;width:calc((100% - 20px)/3);float:right;text-align:center;}
.links a.single {width:auto;float:right;}
.links .three a:nth-child(1) {text-align:right;}
.links .three a:nth-child(2) {text-align:right;}
.links .three a:nth-child(3) {text-align:right;}
.links a img{width:200px;}
.greybutton{background:#275378; text-decoration:none!important; border-radius:3px; padding:10px 15px;width:auto!important;}
.greybutton:hover{}
.links a:first-child{margin-right:0px;}
.ei-title{
	position: absolute;
	top:calc(50% - 75px);
	top:-moz-calc(50% - 75px);
	top:-webkit-calc(50% - 75px);
	width:39%;
}
.ei-title h2, .ei-title h3{
	text-align: left;
}
.ei-title h2{
	font-size: 40px;
	line-height: 50px;
	font-family: 'Playfair Display', serif;
	font-style: italic;
	color: #b5b5b5;
}
.ei-title h3{
	font-size: 16px;
	line-height: normal;
	color: #fff;
}
.ei-title h3 a { width:105px; display:block; font-family:arial; font-weight:bold; color:#fff; text-transform:uppercase; text-decoration:none; background:url(../images/header_learn_more.png) repeat-x left top; padding:10px 20px; font-size:14px; border-radius:20px; border:1px solid #BDB8AD; margin:20px 0 0 20%;}
.ei-title h3 a:hover { background:url(../images/header_learn_more_hover.png) repeat-x left top;}

.he { width:100%; float:left; z-index:999999; height:517px; background:url(../images/pencils.jpg) no-repeat center center; position:relative;}

.contact { width:100%; float:left;}

.input-text {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 0 0 0 0;
    color: #CCCCCC;
    float: left;
    font-size: 14px;
    line-height: 18px;
    margin-bottom: 20px;
    padding: 10px 2%;
    width: 96%;
}
.input-textarea {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 0 0 0 0;
    color: #CCCCCC;
    float: left;
    font-size: 14px;
    height: 100px;
    line-height: 18px;
    margin-bottom: 20px;
    padding: 10px 2%;
    resize: vertical;
    width: 96%;
}
.submit-btn {
    background: #44749D;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    float: left;
    font-size: 16px;
    font-weight: bold;
    height: 40px;
    margin-bottom: 50px;
    padding: 0 15px;
    text-transform: uppercase;
    width: auto;
	border-radius:10px;
}
.submit-btn:hover {
    background: #C6D4E1;
}

.downloadpdf {
    background: url("../images/download-pdf.png") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    display: block;
    font-size: 17px;
    font-weight: bold;
    height: 58px;
    line-height: 58px;
    padding-left: 51px;
    text-decoration: none;
    width: 211px;
}

.downloadpdf:hover {
   color: #fff;
   text-decoration:none;
}